@charset "utf-8";
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0 auto;padding:0; font-family: "宋体";}
body{
	margin:0px auto;
	padding:0px;
	}
*{
	letter-spacing:0px;
	word-spacing:0px;
	}
a{text-decoration:none;
color:#000;} 
a:hover {text-decoration:underline;}
.c{
	clear:both;
    }
ul,li{
	list-style:none;
	}
img{
	border:none;
	}

.ch_back a{
	font-family:"宋体","幼圆";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_nav a{
	font-family:"宋体","幼圆";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:1000px;
	height:33px;
	position:relative;
	}
.ch_logo{
	float:left;
	}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
	}
.ch_login{
	float:right;
	line-height:34px;
	}
.ch_nav{
	width:1000px;
	margin:0 auto;
	padding:0px;
	margin-top:7px;
	}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
	}

#logo_on{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}
#logo_on input, #logo_on2 input{
	height:22px;
	margin-left:6px;
	}
#logo_on2{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}

.logo_on img{
	margin-top:-20px;
	margin-bottom:-4px;
	}
#div2 {
	display:none;
	position: absolute;
	padding-top: 20%;
	z-index: 1001;
	top:20px;
	right:0px;
	width:100%;
	}
.div2 p a{
	text-align:center;
	font-size:16px;
	color:#FFF;
	display:block;
	width:200px;
	}
#div2 table tr td a {
	color: #000;
	text-decoration:none;
	}
#div2 table tr td a:hover {	
	text-decoration:underline;
	}
#div2 table{
	margin:0 auto;
	}
.read_box{
	width:1000px;
	margin:0px auto;
	padding:0px;
	}
.news_cen_banner{
	margin:10px 0px;
	}
.hw_wy_title{
	float:left;
	margin-top:5px;
	}
.hw_wy_search{
	float:right;
	}
.hw_wy_search input{
	line-height:26px;
	}
.dan_search{width:186px; margin-right:10px; border:none; margin-top:10px; height:26px;background:url(dan_10.png) no-repeat; text-indent:30px;}
.buttonee{width:44px; border:none; height:26px; background:#0193de; color:#fff; cursor:pointer;}

	
/*轮播*/	
.d1{width:306px;height:auto;overflow:hidden;border:#ccc 2px solid;background-color:#000000;position:relative;}
.ldbox{width:306px;border:#666666 2px solid;background-color:#000000;color:#FFCC00;font-size:12px;height:202px;text-align:center;padding-top:30px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
.d2{width:100%;height:202px;overflow:hidden;}
.num_list{position:absolute;width:100%;left:0px;bottom:-1px;background-color:#000;color:#FFFFFF;font-size:12px;padding:4px 0px;height:20px;overflow:hidden;}
.num_list span{display:inline-block;height:16px;padding-left:6px;}
img{border:0px;}
.ldbox_lb{display:none;}
.button{position:absolute; z-index:1000; right:0px; bottom:2px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.b1,.b2{background-color:#666666;display:block;float:left;padding:2px 6px;margin-right:3px;color:#FFFFFF;text-decoration:none;cursor:pointer;}
.b2{color:#FFCC33;background-color:#086642;}
/*轮播*/
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.top_pic{
	background-image:url(top_pic.gif);
	background-repeat:no-repeat;
	width:1000px;
	height:247px;
	}
	
	
.ls_nav_back{
	background-color:#13577f;
	width:1000px;
	height:43px;
	margin-top:2px;
	}
.ls_nav_back a{
	font-family:"微软雅黑","宋体";
	font-size:18px;
	color:#fff;
	line-height:43px;
	height:43px;
	margin-left:20px;
	padding:8px;
	}
.ls_nav_back a:hover{
	text-decoration:none;
	color:#cdefff;
    background-color:#033553;
	}
	
	
.bs_gg{
	border-bottom:1px solid #9eb9c9; width:310px; height:32px;
	}
.bs_gg a{
	height:36px;
	line-height:36px;
	color:#055083;
	}
.bs_gg img{
	float:left;
	}
.bs_gg span{
	margin-left:170px;
	font-size:12px;
	}
.bs_gg span a{
	color:#333;
	}
.gsgg_box{
	background-color:#fafafa; width:310px; height:126px; margin:15px 0px;
	}
.gg_txt ul{
	margin-top:8px;
	height:75px;
	overflow:hidden;
	}
.gg_txt ul li{
	background:url(ff_06.png) no-repeat scroll 0 10px rgba(0, 0, 0, 0);
	padding-left:16px;
	margin:0px 10px;
	width:286px;
	line-height:20px;
	font-size:12px;
/*	height:24px;overflow:hidden;*/
	}
.gg_txt ul li a{
	color:#333;
	}
.bs_news h1{
	display:block;
	font-size:18px;
	overflow:hidden;
	line-height:24px;
	height:24px;
	width:378px;
	margin-top:5px;
	letter-spacing:0px;
	word-spacing:0px;
	}
.bs_news p{
	font-size:12px;
	color:#333;
	text-indent:2em;
	line-height:22px;
	margin:10px 0px;
	}
.bs_news p a{
	color:#900;
	}
.line{
	border-bottom:1px dashed #CCCCCC;
	height:6px;
	}
.bs_news ul{
	margin-top:20px;

	} 
.bs_news ul li{
	font-size:14px;
	background:url(ff_06.png) no-repeat scroll 0 10px rgba(0, 0, 0, 0);
	padding-left:16px;
	width:360px;
	height:26px;
	line-height:26px;
	overflow:hidden;
	}
.fw_gg{
	border-bottom:1px solid #9eb9c9;  height:32px;
	}
.fw_gg a{
	height:36px;
	line-height:36px;
	color:#055083;
	}
.fw_gg img{
	float:left;
	}
.fw_gg span{
	float:right;
	margin-right:20px;
	font-size:12px;
	}
.fw_gg span a{
	color:#333;
	}
.bmrk{
	float:left;
	width:310px;
	height:190px;
	}
.cjfw{
	float:right;
	width:378px;
	margin-left:26px;
	}
.bmrk p{
	height:28px;
	margin-left:4px;
	}
.bmrk p a{
	font-size:14px;
	margin-right:20px;
	}
.zsyz_txt ul li{
	font-size:14px;
	height:26px;
	line-height:26px;
	margin-left:10px;
	}
.gqyx_pic{
	width:968px;
	height:296px;
	border:1px solid #ccc;
	margin-top:20px;
	padding:15px;
	}
.gqyx_pic_big{
	position:relative;
	}
.gqyx_pic_big span{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:1;
	width:489px;
	height:30px;
	background-color:#000;
	opacity: 0.7;
	text-align:center;
	line-height:30px;
	}
.gqyx_pic_big span a{
	color:#FFF;
	cursor:pointer;
	}
	
.gqyx_pic_big img{
	width:489px;
	height:296px;
	z-index:0;
	}
.gqyx_pic_big_box{
	float:left;
	}
	
.gqyx_pic_pig{
	position:relative;
	}
.gqyx_pic_pig span{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:1;
	width:221px;
	height:30px;
	background-color:#000;
	opacity: 0.7;
	text-align:center;
	line-height:30px;
	}
.gqyx_pic_pig span a{
	color:#FFF;
	cursor:pointer;
	}
	
.gqyx_pic_pig img{
	width:221px;
	height:134px;
	z-index:0;
	}
.gqyx_pic_pig_box{
	float:right;
	width:460px;
	height:298px;
	}
	
	
	
	
	
	
	
	